<!DOCTYPE html>
<!--
* CoreUI Pro - Vue.js Admin Template Starter
* @version v3.0.0-beta.1
* @link https://coreui.io/pro/vue/
* Copyright (c) 2020 creativeLabs Łukasz Holeczek
* License (https://coreui.io/pro/license)
-->
<html>
  <head>
    <meta charset="utf-8">
    <meta http-equiv="X-UA-Compatible" content="IE=edge">
    <meta name="viewport" content="width=device-width,initial-scale=1.0,shrink-to-fit=no">
    <meta name="description" content="CoreUI Pro for Vue - Bootstrap Admin Template Starter">
    <meta name="author" content="Łukasz Holeczek">
    <title>Автозаказ</title>
  </head>
  <body>
    <noscript>
      <strong>We're sorry but this app doesn't work properly without JavaScript enabled. Please enable it to continue.</strong>
    </noscript>
    <div id="app"></div>
    <!-- built files will be auto injected -->
  </body>
</html>
